:root {
    --main-bg-color: #7F2BB0;
    --main-color: #5b35ad;
}

html, body{
    margin: 0;
    padding: 0;
    font-size: 14px;
    /*background-color: #7F2BB0;*/
    font-family: "Open Sans", sans-serif;
    background-color: var(--main-bg-color);
}

a{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

p{
    line-height: 24px;
}


a,
h1, h2, h3, h4, h5, h6,
.grid-thumb-category,
.thumb-name,
.rating,
input,
textarea,
button,
footer{
    font-family: "Dosis", sans-serif;
}
.hidden{
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

.container{
    width: 98%;
    margin: 0 1%;
}
.centered-container{
    width: 1170px;
    margin: 0 auto;
    max-width: 100%;
}
.overlay{
    position: fixed;
    background: rgba(0,0,0,.6);
    opacity: 0;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.grid-thumb.logo.grid-w-double a{
    margin-left: 58px;
}

.ad-container{
    position: relative;
    /*background: rgba(0,0,0,.1);*/
    display: inline-block;
    overflow: hidden;
}

.ad-container:after{
    position: absolute;
    display: block;
    content: "advertisment";
    text-transform: uppercase;
    color: #fff;
    opacity: .35;
    letter-spacing: 1px;
    text-align: center;
}

.game-ad-left{
    position: absolute;
    transform:translateX(-100%);
    left: -10px;
    top: 20px;
}
.game-ad-right{
    position: absolute;
    transform:translateX(100%);
    right: -10px;
    top: 20px;
}
.game-ad-bottom{

}

.ad-horizontal .ad-container:after{
    right: -56px;
    top: 39px;
    font-size: 10px;
    transform: rotate(90deg);
}

.ad-vertical .ad-container div{
    padding-bottom: 18px;
}

.ad-vertical .ad-container:after{
    bottom: 18px;
    left: 0;
    width: 100%;
    font-size: 10px;
}

.grid-thumb.logo.logo-floating .logo-thumb{
    display: block;
    position: fixed;
    z-index: 1;

    /*background: #fff;*/
    /*border-radius: 10px;*/
}

.grid-thumb.logo img{
    width: 100px;
    height: 100px;
    display: block;
}
.title{
    color: #fff;
}

.grid-thumb-title .title{
    display: flex;
    align-items: center;
    color: #fff;
    text-align: center;
    height: 100px;
    margin: 0;
    overflow: hidden;
}
.thumb-category{
    background: #fff;
    text-align: center;
    height: 100px;
    line-height: 100px;
}

.thumb-category-image{
    float: left;
    width: 100px;
}

.thumb-category-name{
    width: 115px;
    height: 100px;
    font-size: 14px;
    float: right;
    color: var(--main-color);
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding:0 5px;
}
.thumb-category-name{
    line-height: 18px;
}

.thumb-exclusive .thumb-category-image{
    padding: 5px;
    box-sizing: border-box;
}

.thumb-exclusive .thumb-category-image img{
    width: 90px;
    height: 90px;
}

.grid-thumb-category:hover{
    text-decoration: none;
}
.grid-title-full-width{
    grid-column: 2 / -1;
}

.grid-title-full-width h1{
    text-align: left !important;
}

.grid-container .grid-game{
    grid-row: auto / span 6;
    grid-column: 2 / span 10;
}
.game-logo{
    text-align: center;
}

.game-logo a{
    display: inline-block;
    width: 140px;
}

.game-logo a img{
    width: 100%;
}

.game-container{
    margin: 20px auto 0;
    background: #fff;
    width: 920px;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.24);
    padding: 20px;
    border-radius: 20px;
    position: relative;
}
.game-container .main-game-content{
    width: 800px;
    height: 665px;
    float: left;
    position: relative;
}
.game-container .game-iframe-container{
    display: block;
    position: absolute;
    width: 100%;
    height: calc(100% - 65px);
    background: #fff;
}

.game-container .game-iframe{
    width: 100%;
    height: 100%;
    position: absolute;
}

.game-container .related-games{
    display: block;
    width: 100px;
    float: right;
}
.game-container .related-games .game-logo-related{
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}

.game-container .related-games .thumb{
    margin-bottom: 25px;
}

.game-container .related-games .thumb:last-child{
    margin-bottom: 0;
}


.game-container .game-details{
    position: absolute;
    width: 100%;
    bottom: 0;
    background: #fff;
    height: 45px;
    line-height: 45px;
    padding: 10px 0;
}

.game-container .fullscreen .game-details{
    padding: 10px;
    width: calc(100% - 20px);
}
.game-container .fullscreen .game-details .rating{
    right: 0;
}

.game-container .game-details img{
    height: 45px;
    border-radius: 5px;
    margin-right: 20px;
    float: left;
}

.game-container .game-details h1{
    margin: 0;
    color: var(--main-color);
}

.game-container .game-ad-bottom .ad-container:after{
    color: #000;
    opacity: .5;
}

.game-details .rating{
    position: absolute;
    right: -7px;
    top: 17px;
    width: 115px;
    text-align: center;
    line-height: 14px;
    font-size: 10px;
    font-weight: bold;
    color: var(--main-color);
}

.game-details .rating .thumbs-up,
.game-details .rating .thumbs-down{
    display:none;
    color: var(--main-color);
}

.rating i{
    font-size: 20px;
}

.rating span{
    display: block;
}
.rating .game-fullscreen,
.rating .thumbs-up,
.rating .thumbs-down{
    width: 35px;
    float: right;
    cursor: pointer;
}
.rating .game-fullscreen{

}

.rating .game-fullscreen i{
    font-size: 24px;
}

.game-container .text-container{
    box-shadow: none;
    padding: 0;
}

.game-container .thumb{
    box-shadow: 0 0 5px rgba(0,0,0,.4);
}

.game-container .thumb-category{
    width: 215px;
    float: left;
    margin: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}

.game-container .thumb-category:nth-of-type(4n){
    margin-right: 0;
}
.game-container .thumb-category:nth-of-type(4n+1){
    margin-left: 0;
}

.game-other-thumbs .game-thumb{
    float: left;
    margin: 10px 8px 10px 9px;
}

.game-other-thumbs .game-thumb:first-of-type{
    margin-left: 0;
}
.game-other-thumbs .game-thumb:nth-child(8){
    margin-right: 0;
}
.game-text .game-categories{
    text-align: left;
}
.game-text .game-categories a{
    display: inline-block;
    color: #979797!important;
    border: 1px solid #979797;
    padding: 5px 10px;
    margin-right: 7px;
    border-radius: 15px;

    transition: all .3s;
    font-size: 13px;
    margin-top: 10px;
}

.game-text .game-categories a:hover{
    color: var(--main-color)!important;
    border-color: var(--main-color);
}

.game-text .game-breadcrumbs{
    margin: 14px 0;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
}
.game-text .game-breadcrumbs li{
    padding-right: 11px;
    display: inline-block;
    list-style: none;
    position: relative;
}

.game-text .game-breadcrumbs li:after{
    content: "\e806";
    display: block;
    position: absolute;
    right: 1px;
    top: 5px;
    color: var(--main-color);
    font-family: "fontello", serif;
    font-size: 12px;
}
.game-text .game-breadcrumbs li:last-child:after{
    display: none;
}

.game-text .game-breadcrumbs a{
    text-transform: uppercase;
    font-size: 11px;
}

.thumb{
    display: block;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    transition: all .2s;
}
.thumb:after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(transparent 25%,rgba(0,0,0,.05));
    opacity: 0;
    transition: opacity .2s;
}
.game-logo-related.thumb:after{
    display: none;
}

.thumb img{
    width: 100px;
    height: 100px;
    display: block;
}

.thumb-name{
    position: absolute;
    width: 100%;
    display: block;
    bottom: -100px;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 2px rgba(0,0,0,.5);
    transition: all .2s;
    padding: 6% 6%;
    box-sizing: border-box;
    font-size: 12px;
}
.thumb:hover{
    transform: scale(1.06);
    box-shadow: 0 0 20px rgba(0,0,0,.3);
}
.thumb:hover .thumb-name{
    bottom: 0;
}

.thumb:hover:after{
    opacity: 1;
}

.game-thumb{
    width: 100px;
    height: 100px;
}

.thumb-double img{
    width: 217px;
    height: 217px;
}

/*.thumb-double .image{*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

.thumb-double .thumb-name{
    font-size: 16px;
}

.text-container{
    background: #fff;
    color: #000;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    padding: 1vw;
    border-radius: 20px;
}
.text-container a{
    font-size: 16px;
    color: var(--main-color);
}
.text-center{
    text-align: center!important;
}

.text-left{
    text-align: left!important;
}

.text-justify{
    text-align: justify!important;
}

.nowrap{
    white-space: nowrap;
}
.ov-hidden{
    overflow: hidden;
}
.ov-ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.d-block{
    display: block;
}
.d-none{
    display: none;
}
.half{
    width: 50%;
    box-sizing: border-box;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}

.game-index-title{
    color: #fff;
    margin-top: 30px;
}

.game-index-title:first-child{
    margin-top: 0;
}

.game-index-game{
    display: inline-block;
    width: 200px;
    margin-right: 17px;
}
.main-game{
    visibility: visible;
    display: block;
    position: relative;
}
.play-mobile-game,
.mobile-logo,
.mobile-rotate{
    display: none;
}

.contact-content{
    min-height: 80vh;
}
.contact-title{
    padding-top: 150px;
}
.contact-title h1{
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-size: 54px;
    margin-bottom: 10px;
}

.contact-title h1:after{
    content: "";
    position: absolute;
    top: 33px;
    right: 0;
    height: 1px;
    width: 45%;
    background: #ccc;
    display: none;
}

.contact-title h2{
    color: #fff;
}

.contact-form input,
.contact-form textarea,
.contact-form .g-recaptcha,
.contact-form button{
    margin: 12px 0 3px 0;
}

.contact-form button{
    margin-top: 25px;
}

.contact-form-row-error{
    color: #fff
}
.contact-form-msg-success,
.contact-form-msg-error{
    padding: 14px;
    border-radius: 4px;
    margin-bottom: 10px;
}

.contact-form-msg-success{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.contact-form-msg-error{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

input,
textarea{
    background: #fff;
    box-sizing: border-box;
    width: 100%;
    border: none;
    border-radius: 4px;
    padding: 12px 10px 12px 34px;
    font-size: 15px;
    font-weight: bold;
}
textarea{
    height: 200px;
}

input:focus,
textarea:focus{
    outline: none;
}

button[type="submit"]{
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 16px;
    padding: 16px 20px;
    transition: all 0.1s ease-in;
    min-width: 142px;
    border: none;
    cursor: pointer;
    background: #fff;
    outline: none;
}

button[type="submit"]:hover{
    background-color: #000000;
    color: #fff;
    outline: none;
}
.default-container footer{
    padding: 20px 0;
}

.logo-default-container{
    width: 100px;
    height: 100px;
    margin-right: 30px;
    float: left;
}

.logo-default-container img{
    width: 100%;
}

.title-default-container .title{
    height: 100px;
    line-height: 100px;
    color: #fff;
}

.download-game-item{
    float: left;
    width: 49%;
    color: #fff;
    margin-bottom: 30px;
    display: none;
}
.download-game-item:nth-child(2n+1){
    margin-right: 2%;
}

.download-game-item img{
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.download-game-item p{
    margin-top: 5px;
}

.download-game-item:nth-child(-n+10){
    display: block;
}

.logo{
    position: relative;
}

.logo .logo-image:hover{
    animation: shake 1.5s linear infinite;
}

.logo-thumb{
    background: #fff;
    border-radius: 10px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,.4);
}
/*.logo.thumb:hover{*/
/*    transform: none!important;*/
/*}*/

@keyframes shake {
    0% {
    }
    10% {
        transform: rotate(-1deg)
    }
    20% {
        transform: rotate(1deg)
    }
    30% {
        transform: rotate(0deg)
    }
    40% {
        transform: rotate(1deg)
    }
    50% {
        transform: rotate(-1deg) scale(1.01)
    }
    60% {
        transform: rotate(0deg)
    }
    70% {
        transform: rotate(-1deg) scale(1.015)
    }
    80% {
        transform: rotate(1deg)
    }
    90% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(-1deg) scale(1.02)
    }
}

.logo-thumb .logo-image{
    text-align: center;
    display: block;
    width: 100%;
    height: 70px;
}
.logo-thumb .logo-image img{
    width: 90px;
    height: 60px;
    display: inline-block;
    position: relative;
    top: 5px;
}

.logo-thumb .logo-icons{
    text-align: center;
    box-sizing: border-box;
}


.logo-thumb .logo-icons a:hover{
    background: #efefef;
}

.logo-thumb .logo-icons a{
    color: var(--main-color);
}

.logo-thumb .logo-home{
    width: 50%;
    height: 30px;
    line-height: 30px;
    float: left;
    box-sizing: border-box;
}
.logo-thumb .logo-home i{
    font-size: 19px;
}

.logo-thumb .logo-search{
    height: 30px;
    line-height: 30px;
    width: 50%;
    float: left;
}
.logo-thumb .logo-search i{
    font-size: 19px;
    position: relative;
}

.sidebar-search{
    top: 0;
    left: 0;
    height: 100%;
    width: 835px;
    padding: 40px 75px;
    margin-left: -2000px;
    position: fixed;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    background: var(--main-bg-color);
    z-index: 11;
}

.logo-search-icon{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 10;
    display: none;
    cursor: pointer;
}

.logo-search-icon svg{
    width: 20px;
    height: 20px;
}

.logo-search-icon svg path{
    fill: #626262;
}

.search-close-icon{
    width: 52px;
    height: 52px;
    line-height: 52px;
    border-radius: 52px;
    position: absolute;
    top: 40px;
    right: -26px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    background: #fff;
    font-weight: bold;
    color: #626262;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
}

.search-close-icon i{
    font-size: 30px;
    position: relative;
    left:-2px;
    color: #757575;
}

aside .search-form{
    width: 100%;
    position: relative;
}

aside .search-form input{
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    font-size: 21px;
    height: 52px;
    padding: 11px 20px 13px 50px;
    border-radius: 52px;
}

aside .search-form-icon{
    position: absolute;
    top: 13px;
    left: 10px;
    font-size: 20px;
    color: #757575;
}
aside .search-results-container{
    height: calc(100vh - 160px);
    width: calc(100% + 40px);
    margin-left: -20px;
}

aside .search-results{
    padding: 0 20px;
}

footer{
    color: #fff;
    font-weight: 600;
    font-size: 12px;
}

footer ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
footer ul li{
    display: inline-block;
}

footer ul li a{
    margin:0 30px 0 9px;
    position: relative;
    color: #fff;
}

footer ul li a:hover{
    color: #fff;
    text-decoration: underline;
}
.copyright:after,
footer ul li a:after{
    content: "";
    position: absolute;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #fff;
    left: -9px;
    top: 56%;
    margin-top: -2px;
}

.copyright{
    position: relative;
}
footer .language{
    position: relative;
}

footer .language img{
    width: 24px;
    height: 24px;
    cursor: pointer;
}

footer .language:hover .languages{
    display: block;
    opacity: 1;
}

footer .languages{
    display: none;
    opacity: 0;
    position: absolute;
    transition: opacity .4s;
    bottom: 26px;
    right: 0;
    padding-bottom: 20px;
}
footer .languages ul{
    width: 82px;
    text-align: center;
    background: #fff;
    border-radius: 20px;
    padding: 15px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    position: relative;
}
footer .languages ul:after{
    display: block;
    content: "";
    position: absolute;
    bottom: -14px;
    right: 16px;
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 2px solid transparent;

    border-top: 14px solid #fff;
}

footer .languages li{
    display: inline-block;
    margin: 5px;
}

footer .languages li img{
    position: relative;
    top: -1px;
    margin-right: 5px;
    vertical-align: middle;
}

footer .languages a{
    display: inline-block;
    margin: 0;
    color: var(--main-color)!important;
}
footer .languages a:after{
    display: none;
}

/*===========================
	     GAMES GRID
===========================*/
.m-30{
    margin: 30px;
}
.mt-30{
    margin-top: 30px;
}
.mb-30{
    margin-bottom: 30px;
}

.m-150{
    margin: 150px;
}
.mt-150{
    margin-top: 150px;
}
.mb-150{
    margin-bottom: 150px;
}

.pr-30{
    padding-right: 30px;
}

.pl-30{
    padding-left: 30px;
}

/*===========================
	     GAMES GRID
===========================*/
.grid-container{
    display: grid;
    grid-template-columns: repeat(auto-fill, 100px);
    grid-auto-flow: row dense;
    justify-content: center;
    grid-gap: 17px;
    margin: 17px 0;
}

.grid-thumb{
    grid-column: auto / span 1;
    grid-row: auto / span 1;
    min-height: 100px;
}
.grid-full-width{
    grid-column: 1 / -1;
}

.grid-full-width-1{
    grid-column: 2 / -1;
}

.grid-full-width-2{
    grid-column: 3 / -1;
}

.grid-full-width-3{
    grid-column: 4 / -1;
}

.grid-double{

}

.grid-triple{

}

.grid-w-double{

}

.grid-double,
.grid-h-double{
    grid-row: auto / span 2;
}

.grid-double,
.grid-w-double{
    grid-column: auto / span 2;
}

.grid-double,
.grid-h-double{
    grid-row: auto / span 2;
}

.grid-triple,
.grid-h-triple{
    grid-row: auto / span 3;
}

.grid-triple,
.grid-w-triple{
    grid-column: auto / span 3;
}

.grid-footer{

}

/*===========================
	     CLEARFIX
===========================*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



/*===========================
	     RESPONSIVE
===========================*/

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1000px) {
    .container{

    }

    .sidebar-search{
        width: 100%;
        padding: 20px;
    }

    .search-close-icon{
        right: 20px;
        top: 20px;
    }

    aside .search-form{
        width: calc(100% - 70px);
    }

    .sidebar-search .grid-container{
        margin: 0;
    }
}
@media screen and (max-width: 768px),
       screen and (max-width: 1100px ) and (orientation: landscape){

/*}*/

/*@media screen and (max-width: 768px){*/
    html, body{
        font-size: 16px;
    }

    .container{
        margin: 0;
        width: 100%;
    }
    .grid-container{
        grid-gap: 14px;
        margin: 10px;
    }

    .grid-thumb.logo.logo-floating .logo-thumb{
        position: relative;
    }

    .text-container{
        padding: 20px;
    }

    aside .search-results-container{
        height: calc(100vh - 160px);
        width: inherit;
        margin: 0;
    }

    aside .search-results{
        margin: 10px 0!important;
        padding: 0 20px 0 0;
    }

    footer ul{
        width: 100%;
        text-align: center;
    }

    footer ul li a{
        margin: 0 10px;
    }

    footer .copyright{
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }

    footer .language{
        top: -20px;
    }
    .copyright:after{
        display: none;
    }

    .thumb-category{
        grid-column: auto / span 1!important;
    }
    .thumb-category-name{
        display: none;
    }

    .centered-container,
    .game-container{
        width: 320px;
        padding: 0;
        background: none;
        box-shadow: none;
    }

    .game-container .game-iframe{
        display: none;
        position: fixed;
    }

    .game-container .main-game-content{
        width: 100% !important;
        height: 0 !important;
        position: relative;
    }

    .game-ad-left,
    .game-ad-right,
    .game-ad-bottom{
        display: none;
    }

    .main-game{

    }

    .game-iframe{
        position: fixed;
        width: 100%!important;
        height: 100%!important;
        top: 0!important;
        left: 0!important;
        display: none;
        z-index: 100;
    }

    .mobile-logo{
        display: none;
        width: 60px;
        height: 45px;
        position: fixed;
        top: 10%;
        left: 0;
        z-index: 101;
        background: #fff;
        border-radius: 0 45px 45px 0;
        padding-left: 7px;
        box-sizing: border-box;
        box-shadow: 0 0 15px rgba(111,111,111,.5);
    }

    .mobile-logo img{
        width: 41px;
        height: 41px;
        margin: 2px;
    }

    .mobile-rotate{
        display: none;
        background: #000;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
    }

    .mobile-rotate i{
        font-size: 60px;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -41px;
        margin-top: -41px;
    }

    .game-container .related-games{
        width: 320px;
        height: 106px;
        overflow: hidden;
        float: none;
    }

    .game-container .related-games .thumb{
        float: left;
    }
    .game-container .related-games .game-thumb{
        display: none;
    }

    .game-container .related-games .thumb,
    .game-container .thumb,
    .game-container .thumb-category{
        margin: 5px!important;
        width: 96px;
        height: 96px;
    }

    .game-container .related-games .thumb img,
    .game-container .thumb-category img{
        width: 96px;
        height: 96px;
    }

    .game-container .logo-thumb{
        width: 96px;
    }
    .game-container .logo-thumb .logo-image img{
        width: 90px;
        height: 90px;
        top: -8px;
    }


    .play-mobile-game{
        display: block;
        width: 310px;
        height: 310px;
        margin: 5px 5px 10px 5px;
        position: relative;
        border-radius: 10px;
        overflow: hidden;
    }

    .play-mobile-game:after{
        position: absolute;
        content:"";
        display: block;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.4);
        z-index: 1;
    }

    .play-mobile-game img{
        position: absolute;
        width: 100%;
        height: 100%;
    }



    .play-mobile-game i{
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -25px;
        margin-top: -25px;
        width: 50px;
        height: 50px;
        background: #fff;
        line-height: 50px;
        border-radius: 50px;
        color: var(--main-color);
        text-align: center;
        font-size: 26px;
        box-shadow: 0 2px 15px rgba(111,111,111,.5);
        z-index: 2;
        box-sizing: border-box;
        padding-left: 5px;
        animation: pulse 2s ease 0s infinite;
    }

    @keyframes pulse {
        0% {
            transform: scale(1.0);
        }
        50% {
            transform: scale(1.2);
        }
        100% {
            transform: scale(1.0);
        }
    }


    .play-mobile-game span{
        width: 100%;
        position: absolute;
        top: 50%;
        text-align: center;
        color: #fff;
        padding: 10px 0;
        font-size: 24px;
        margin-top: 20px;
        font-weight: bold;
        z-index: 2;
    }

    .game-other-thumbs{
        max-height: 526px;
        overflow: hidden;
    }

    .game-container .game-details{
        position: absolute;
        top: 0;
        right: 0;
        height: 100px;
        padding: 2px 0 0 0;
        background: none;

        width: 200px;

        display: flex;
        align-items: center;
        justify-content: center;
    }

    .game-container .game-details img{
        display: none;
    }
    .container .game-container .game-details h1 {
        line-height: 30px;
        color: #fff!important;
        margin: 0;
        padding: 0;
    }

    .game-container .game-details .rating{
        display: none;
    }

    .game-text{
        padding: 10px 20px!important;
        margin: 10px 5px;
    }

    .game-text .game-categories{
        margin-bottom: 10px;
    }

    .game-text .game-breadcrumbs li:after{
        top: 7px;
    }


    .half{
        width: 100% !important;
    }

    .contact-content{
        padding-bottom: 30px;
    }

    .contact-title{
        padding: 0!important;
    }
    .contact-title h1:after{
        display: none;
    }

    .contact-form{
        padding: 0!important;
    }


    .download-game-item{
        width: 100%;
        float: none;
        margin: 20px 0;
        overflow: hidden;
    }

    .download-game-item img{
        margin-bottom: 10px;
    }
    .download-game-item .links{
        clear:both;
        margin: 10px 0;
        word-break: break-all;
    }
    .download-game-item .links div{
        margin: 5px 0;
    }

    .game-index-game{
        width: 100%;
        margin: 5px 0;
    }

    button[type="submit"]:hover,
    button[type="submit"]:focus{
        background-color: #fff;
        color: inherit;
        outline: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1100px ) and (orientation: landscape){
    .centered-container{
        /*width: 630px;*/
    }
    .centered-container,
    .game-container{
        width: 530px;
    }

    .play-mobile-game{
        width: 518px;
        height: 518px;
    }

    .game-container .game-details{
        width: 410px;
        justify-content: left;
    }

    .game-other-thumbs{
        max-height: 318px;
    }
}




img.lazy{
    opacity: 0;
}
img.lazy.loaded{
    opacity: 1;
}
